.scss-sellerproduct {
  margin-right: 0;
  padding-right: 0vw;
  display: flex;
  flex-wrap: wrap;
  flex: 0 0 33.333333%;
  @media (max-width: 425px) {
    margin-left: -6vw;
  }
  @media (max-width: 375px) {
    margin-left: -2vw;
  }
  @media (max-width: 320px) {
    margin-left: -3vw;
  }
  .cardsize {
    display: flex;
    position: relative;
    flex-direction: row;
    width: 30%;
    height: 25vw;
    align-items: stretch;
    justify-content: center;
    margin-bottom: 40px;
    padding: 0vw 1vw 1vw 1vw;
    transition: all 0.4s ease 0s;
    align-content: space-between;
    margin-top: 1vw;
    &:hover {
      transition: all 0.4s ease 0s;
      border-radius: 0px;
      box-shadow: 7px 7px 14px #d9d9d9, -7px -7px 14px #ffffff;
    }
    @media (max-width: 1440px) {
      height: 30vw;
      margin-left: 1.5vw;
    }
    @media (max-width: 1204px) {
      height: 34vw;
      width: 24vw;
      margin-left: 4.5vw;
    }
    @media (max-width: 768px) {
      height: 37vw;
      width: 33vw;
      margin-left: 12.5vw;
      margin-right: -9vw;
    }
    @media (max-width: 425px) {
      height: 60vw;
      width: 45vw;
      margin-left: 4.5vw;
      margin-right: -4vw;
    }
    @media (max-width: 375px) {
      height: 63vw;
      width: 41vw;
      margin-left: 4.5vw;
      margin-right: -4vw;
    }
    @media (max-width: 320px) {
      height: 75vw;
      width: 52vw;
      margin-left: 4.5vw;
      margin-right: -4vw;
      margin-bottom: 4vw;
    }
  }
  .linkto {
    @media (max-width: 1440px) {
      margin-bottom: -7vw;
    }
    @media (max-width: 1204px) {
      margin-bottom: -7vw;
    }
    @media (max-width: 768px) {
      margin-bottom: -7vw;
    }
    @media (max-width: 425px) {
      margin-bottom: -7vw;
    }
    @media (max-width: 375px) {
      margin-bottom: -7vw;
    }
    @media (max-width: 320px) {
      margin-bottom: -7vw;
    }
  }
  .prodbodd {
    margin-top: -2vw;
    @media (max-width: 375px) {
      margin-top: 0vw;
    }
    @media (max-width: 320px) {
      margin-top: -2vw;
    }
  }
  .boddy {
    @media (max-width: 375px) {
      padding: 4vw;
    }
    @media (max-width: 320px) {
      height: 75vw;
      width: 40vw;
      margin-left: 4.5vw;
      margin-right: -4vw;
      margin-bottom: 4vw;
    }
  }
  .btnpos {
    margin-left: 7.2vw;
    @media (max-width: 1783px) {
      margin-left: 7.5vw;
    }
    @media (max-width: 1440px) {
      margin-left: 7.5vw;
    }
    @media (max-width: 1204px) {
      margin-left: 8.5vw;
    }
    @media (max-width: 768px) {
      margin-left: 12vw;
    }
    @media (max-width: 425px) {
      margin-top: -4vw;
    }
    @media (max-width: 375px) {
      margin-top: -4vw;
    }
    @media (max-width: 320px) {
      margin-top: 8vw;
      margin-left: 14vw;
    }
  }
  .item-name {
    margin-top: 0vw;
    font-size: 1.1rem;
    line-height: 1vw;
    min-inline-size: 17vw;

    margin-left: -1vw;
    text-align: center;

    @media (max-width: 1440px) {
      margin-top: 0vw;
      font-size: 1.1rem;
      line-height: 1vw;
      min-inline-size: 17vw;

      margin-left: -2vw;
      text-align: center;
    }
    @media (max-width: 1204px) {
      margin-top: 0vw;
      font-size: 1.1rem;
      line-height: 1vw;
      min-inline-size: 17vw;

      margin-left: -2vw;
      text-align: center;
    }
    @media (max-width: 768px) {
      margin-top: 0vw;
      font-size: 1.1rem;
      line-height: 1vw;
      min-inline-size: 17vw;

      margin-left: -2vw;
      text-align: center;
    }
    @media (max-width: 425px) {
      margin-top: 0vw;
      font-size: 1rem;
      line-height: 1vw;
      min-inline-size: 17vw;

      margin-left: -2vw;
      text-align: center;
    }
    @media (max-width: 375px) {
      margin-top: 0vw;
      font-size: 1.1rem;
      line-height: 4vw;
      min-inline-size: 17vw;
      margin-left: -2vw;
      text-align: center;
      margin-bottom: 0vw;
    }
    @media (max-width: 320px) {
      margin-top: -4vw;
      font-size: large;
      line-height: 6vw;
      min-inline-size: 17vw;
      margin-left: -2vw;
      text-align: center;
    }
  }
  .img-size {
    width: 100%;
    height: 13vw;
    object-fit: contain;
    padding: 1vw;
    text-align: center;
    @media (max-width: 1440px) {
      width: 100%;
      height: 22vw;
      padding: 1vw;
    }
    @media (max-width: 1204px) {
      width: 100%;
      height: 20vw;
      padding: 1vw;
    }
    @media (max-width: 768px) {
      width: 100%;
      height: 18vw;
      padding: 1vw;
    }
    @media (max-width: 425px) {
      width: 100%;
      height: 22vw;
      padding: 1vw;
    }
    @media (max-width: 375px) {
      width: 100%;
      height: 16vw;
      padding: 1vw;
    }
    @media (max-width: 320px) {
      width: 100%;
      height: 14vw;
      padding: 1vw;
    }
  }
  .price {
    text-align: center;
  }
}
